<section class="bg-catskill">
	<div class="Container flex flex-col xl:flex-row gap-6 py-16">

		<div class="xl:w-1/2 flex bg-white items-center relative py-4 xl:py-12 px-8 shadow-md justify-between">
			<div>
				<h2 class="font-bold">Polecają nas!</h2>
				<p class="text-xl mt-2">Sprawdź, dlaczego.</p>

				<div class="flex mt-8 items-start">
					<img class="mr-2" src="{{ theme.link }}/dist/images/icons/ui/facebook-star.svg" alt=""/>
					<p class="text-sm">5 na 5<br>na portalu Facebook</p>
				</div>
				<a class="Button--secondary mt-6" href="#">Poznaj więcej opinii</a>
			</div>
			<div><img class="xl:absolute hidden md:block right-0 bottom-0" src="{{theme.link}}/dist/images/home/testimonials-img.png" alt=""/></div>
		</div>

		<div class="xl:w-1/2 md:flex bg-white relative py-4 xl:py-12 px-8 shadow-md justify-center md:justify-between">
		<div class="hidden xl:block bg-secondaryGreen absolute w-[80px] h-[80px] -right-[80px] bottom-0"></div>
			<div class="flex flex-col justify-center xl:justify-between">
				<div>
					<h2 class="font-bold">Obserwuj</h2>
					<p class="text-xl mt-2">Odwiedź nasze profile<br>społecznościowe</p>
				</div>
				<div class="flex gap-2 mt-4 xl:mt-0">
					<a target="_blank" class="bg-blueOpacity hover:bg-white hover:shadow-md flex justify-center items-center w-[56px] h-[56px]" href="https://www.facebook.com/JanserPolska/">
						<img src="{{theme.link}}/dist/images/icons/social-media/facebook_blue.svg" alt="facebook"/></a>
					<a target="_blank" class="bg-blueOpacity hover:bg-white hover:shadow-md w-[56px] h-[56px] flex justify-center items-center w-[56px] h-[56px]" href="https://www.youtube.com/c/JanserPolskaLipno">
						<img src="{{theme.link}}/dist/images/icons/social-media/youtube_blue.svg" alt="youtube"/></a>
				</div>
			</div>
			<div>
				<img class="xl:absolute hidden md:block right-0 bottom-0" src="{{theme.link}}/dist/images/home/follow-img.png" alt=""/></div>
		</div>
	</div>
</div>
</section>
